<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Homework5_text_style</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Roboto+Mono:700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Merriweather|Roboto+Mono:700&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css?family=Amiri&display=swap" rel="stylesheet">
</head>
<body>
<div class="blank_sheet">
    <div class="article">
        <div class="article_name">
            <p> A4 paper mockup psd </p>
        </div>
        <div class="article_about">
            <p> Presentation mockup <br>for print & logo design </p>
        </div>
        <hr color="grey">
        <div class="article_text">
            <p>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut beatae eaque eos expedita iste iure
                maiores nostrum, quod! Accusamus animi at dolore iusto labore laboriosam nesciunt quis soluta, ullam
                veritatis! <br> <br>
                Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus dolores eum expedita quos
                repellendus tenetur ullam unde!<br> <br>
                Consequuntur ducimus ex explicabo ipsa nesciunt nobis possimus quae,
                quia rerum veniam voluptate.
            </p>

        </div>
    </div>
</div>
</body>
</html>